﻿/*** ESSENTIAL STYLES ***/
@font-face {
	font-family: 'Conv_Existence-Light';
	src: url('fonts/Existence-Light.eot');
	src: local('â˜º'), url('fonts/Existence-Light.woff') format('woff'), url('fonts/Existence-Light.ttf') format('truetype'), url('fonts/Existence-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.sf-menu, .sf-menu * {
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}
.sf-menu {
	margin:0px auto;
}
.sf-menu ul {
	min-width: 18em; /* allow long menu items to determine submenu width */
	*width: 18em; /* no auto sub width for IE7, see white-space comment below */
	width: 455px;
}
.sf-menu a {
	font-family: 'Conv_Existence-Light';
	font-weight:300;
	color:#000000;
	font-size:22px;
	padding: 0.4em 0.8em 0 0.8em;
	text-decoration: none;
}
.sf-menu a:hover {	
	color:#c12026;
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
	float: left;
}
.sf-menu li ul {
	left:10px;
}
.sf-menu li ul li a {
	padding: 0.2em 0.5em;
	font-size:20px;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	color:#c12026;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}